[mythtv-users] can't update.18.1 on FC3

Ron Garrison ron.garrison at gmail.com
Mon Jul 2 14:43:46 UTC 2007

On 7/1/07, Craig Yuen <craig.yuen at gmail.com> wrote:
> so is the only way to update my desktop frontend is to try and compile the
> sourcecode or would it be easier to just update the OS.
I am running version 20 on FC3.  I compile the source code.   Its not really
all that bad and it certainly doesn't hurt to give it a try.  The biggest
issue that comes to mind is python.  FC3 uses version 2.3, and some pieces
of MythTV require version 2.4 (I think it's mostly MythArchive that's an
issue here).  You can have Python 2.4 installed next to Python 2.3, but you
will need to change some mytharchive scripts to point to python 2.4 for
things to work.

I also had to update the Kernel but that was due to my HD capture card.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mythtv.org/pipermail/mythtv-users/attachments/20070702/6486c9a9/attachment.htm 

More information about the mythtv-users mailing list